
body { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

#container { width:960px; margin:0 auto; }

#sidebar { width:212px; float:left; padding:30px 20px 0px 10px; position:fixed; }

#content { float:right; width:698px; position:relative; margin:0px; padding:0px 0px 0px 20px; text-align:justify; margin-bottom:30px; }

#frame { display:none; }

#details { padding:0px; margin:30px 0px 0px 0px; list-style:none; color:#686868; font-weight:bold; letter-spacing:-1px; }

#details li { padding:15px 0px 0px 0px; margin:20px 0px; }

#details #phone { background: url(../images/phone.jpg) no-repeat; }

#details #emailside { background: url(../images/email.jpg) no-repeat; }

#details #address { background: url(../images/address.jpg) no-repeat; }

#top { display:none; }

hr { border:0 none; border-bottom:1px dashed #999; }

h1 { height:52px; width:369px; color:black; margin-bottom:-10px; margin-top:25px; color:#0A088F; }

h2 small { text-transform:uppercase; font-size:17px; color:#999; margin-top:20px;}

h3 { font-size:17px; margin:0px 0px 17px 0px; }

.position { margin:0px 0px 0px 0px; text-transform:uppercase; font-size:12px; color:#333; }

.floatleft { float:left; overflow:hidden; margin:0px 30px 0px 0px; }

.floatleft ul { margin-bottom:0px; list-style:square; }

.clear { clear:both; height:0px; }
